---
abstract: 'Class for objects that represent HTML elements'
author:
  - 'Jeff Fearn <jfearn@cpan.org>'
build_requires:
  HTML::Parser: 3.46
  HTML::Tagset: 3.02
  Module::Build: 0
  Test::Exception: 0
  Test::More: 0
configure_requires:
  Module::Build: 0.36
dynamic_config: 0
generated_by: 'Module::Build version 0.38, CPAN::Meta::Converter version 2.110440'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: 1.4
name: HTML-Tree
provides:
  HTML::AsSubs:
    file: lib/HTML/AsSubs.pm
    version: 4.2
  HTML::Element:
    file: lib/HTML/Element.pm
    version: 4.2
  HTML::Element::traverse:
    file: lib/HTML/Element/traverse.pm
    version: 4.2
  HTML::Parse:
    file: lib/HTML/Parse.pm
    version: 4.2
  HTML::Tree:
    file: lib/HTML/Tree.pm
    version: 4.2
  HTML::TreeBuilder:
    file: lib/HTML/TreeBuilder.pm
    version: 4.2
requires:
  HTML::Parser: 3.46
  HTML::Tagset: 3.02
  perl: v5.8.0
resources:
  license: http://dev.perl.org/licenses/
version: 4.2
